.section#db {
  opacity: 1;
  pointer-events: initial;
}
/*6*/
.section#implant {
}
.section#implant .content {
}
.section#implant .content .subContent {
  display: flex;
  flex-direction: column;
  gap: 160px;
}
.section#implant .content .subContent .gridCon.implant {
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
.section#implant .content .subContent .gridCon.implant > div {
  width: 100%;
  flex-direction: column;
  gap: 10px;
  align-items: center;
  position: relative;
}
.section#implant .content .subContent .gridCon.implant > div > div {
  width: 100%;
  border-radius: 20px;
  aspect-ratio: 5/6;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  position: relative;
}
.section#implant .content .subContent .gridCon.implant > div > div:after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50%;
  background: linear-gradient(0, rgba(0, 0, 0, 5), rgba(0, 0, 0, 0));
}
.section#implant .content .subContent .gridCon.implant > div > div > img {
  width: 100%;
  transform: scale(1);
  transition: 250ms transform ease-out;
}
.section#implant .content .subContent .gridCon.implant > div > div:hover > img {
  transform: scale(1.1);
}
.section#implant .content .subContent .gridCon.implant > div > span {
  position: absolute;
  bottom: 20px;
  left: 20px;
  font-size: 24px;
  font-family: "Paperlogy";
  font-weight: 700;
  color: #ffffff;
}

.section#implant .content .subContent .flexCon.structure {
  flex-direction: column;
  gap: 40px;
}
.section#implant .content .subContent .flexCon.structure > .decomposition {
  flex-direction: column;
  align-items: center;
  gap: 20px;
}
.section#implant
  .content
  .subContent
  .flexCon.structure
  > .decomposition
  > div {
  display: flex;
  gap: 20px;
  align-items: center;
  width: 100%;
  position: relative;
  padding: 20px;
  position: relative;
  background: #2b77ad33;
  border-radius: 20px;
}
.section#implant
  .content
  .subContent
  .flexCon.structure
  > .decomposition
  > div
  > .imgCon {
  max-width: 120px;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.section#implant
  .content
  .subContent
  .flexCon.structure
  > .decomposition
  > div
  > .textCon {
  width: 100%;
  text-align: left;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.section#implant
  .content
  .subContent
  .flexCon.structure
  > .decomposition
  > div:nth-child(2)
  > .textCon:before {
  position: absolute;
  content: "";
  width: 95%;
  height: 1px;
  border-top: 1px dashed rgba(0, 0, 0, 0.15);
  top: -10px;
  left: 50%;
  transform: translate(-50%, -50%);
}
.section#implant
  .content
  .subContent
  .flexCon.structure
  > .decomposition
  > div:nth-child(2)
  > .textCon:after {
  position: absolute;
  content: "";
  width: 95%;
  height: 1px;
  border-bottom: 1px dashed rgba(0, 0, 0, 0.15);
  bottom: -10px;
  left: 50%;
  transform: translate(-50%, 50%);
}
.section#implant
  .content
  .subContent
  .flexCon.structure
  > .decomposition
  > div
  > .textCon
  > span {
  font-size: 20px;
  font-weight: 600;
  display: flex;
  padding: 5px 10px;
  background: white;
  font-family: "Paperlogy";
  width: fit-content;
  border-radius: 10px;
}
.section#implant
  .content
  .subContent
  .flexCon.structure
  > .decomposition
  > div
  > .textCon
  > div {
  display: flex;
  flex-direction: column;
  gap: 6px;
  font-size: 18px;
}

.section#type {
  background: #f1f1f1;
}
.section#type .content {
  max-width: initial;
  padding: 160px 0 0;
}
.section#type .content > .title {
  max-width: 1440px;
  margin: 0 auto;
}
.section#type .content .gridCon.tab {
  grid-template-columns: repeat(6, 1fr);
  position: sticky;
  top: 70px;
  z-index: 9;
  box-shadow: 0 3px 9px -3px rgba(0, 0, 0, 0.15);
}
.section#type .content .gridCon.tab > a {
  width: 100%;
  color: #111111;
  align-items: center;
  justify-content: center;
  border: 1px solid transparent;
  height: 50px;
  position: relative;
  text-align: center;
  background: rgba(255, 255, 255, 0.8);
  backdrop-filter: blur(4px);
  transition: all 250ms ease-out;
  cursor: pointer;
}
.section#type .content .gridCon.tab > a:hover {
  background: rgba(255, 255, 255, 0.25);
}
.section#type .content .gridCon.tab > a:not(:last-child):before {
  position: absolute;
  content: "";
  right: -1px;
  top: 50%;
  transform: translateY(-50%);
  height: 16px;
  width: 1px;
  background: rgba(0, 0, 0, 0.15);
}
.section#type .content .gridCon.tab > a.on {
  background: var(--main-color);
  color: #ffffff;
}
.section#type .content > .subContent {
  display: flex;
  flex-direction: column;
  gap: 320px;
  overflow: hidden;
  padding-bottom: 160px;
}
.section#type .content > .subContent > div {
  flex-direction: column;
  gap: 160px;
  max-width: 1440px;
  margin: 0 auto;
  width: 100%;
}
.section#type .content > .subContent > div#oneday {
}
.section#type .content > .subContent > div > .head {
  align-items: center;
}
.section#type .content > .subContent > div > .head > * {
  width: 100%;
}
.section#type .content > .subContent > div > * {
  gap: 40px;
}

.section#type .content .subContent > div .merit {
  flex-direction: column;
  align-items: center;
}
.section#type .content .subContent > div .merit .four {
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  width: 100%;
}
.section#type .content .subContent > div .merit .four > div {
  flex-direction: column;
  align-items: start;
  gap: 20px;
  justify-content: center;
  border: 3px double #aaa;
  padding: 60px 20px;
  font-size: 24px;
  text-align: left;
  border-radius: 20px;
}
.section#type .content .subContent > div .merit .four > div .paperlogy {
  font-size: 20px;
  color: var(--main-color);
  font-weight: 600;
}

.section#type .content .subContent > div#oneday > .difference {
  flex-direction: column;
}
.section#type .content .subContent > div#oneday > .difference > .title {
  max-width: 50%;
}
.section#type .content .subContent > div#oneday > .difference > .title h5 p {
  font-size: 0.9em;
}
.section#type .content .subContent > div#oneday > .difference > .flow {
  flex-direction: column;
  gap: 20px;
}
.section#type .content .subContent > div#oneday > .difference > .flow > div {
  gap: 20px;
  align-items: center;
}
.section#type
  .content
  .subContent
  > div#oneday
  > .difference
  > .flow
  > div
  > .label {
  border-radius: 50px;
  background: #e6e6e6;
}
.section#type
  .content
  .subContent
  > div#oneday
  > .difference
  > .flow
  > div.onedayImplant
  > .label {
  background: var(--main-color);
  color: #ffffff;
}
.section#type
  .content
  .subContent
  > div#oneday
  > .difference
  > .flow
  > div
  > .step {
  border-radius: 5px;
  background: #ffffff;
}
.section#type
  .content
  .subContent
  > div#oneday
  > .difference
  > .flow
  > div
  > .step.none {
  opacity: 0;
}
.section#type
  .content
  .subContent
  > div#oneday
  > .difference
  > .flow
  > div
  > *:not(.arrow) {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 40px;
  box-shadow: 0 2px 6px -2px rgba(0, 0, 0, 0.5);
  text-align: center;
  padding: 10px;
}
.section#type
  .content
  .subContent
  > div#oneday
  > .difference
  > .flow
  > div
  > .arrow {
  flex: 1.5;
  display: flex;
  align-items: center;
  height: 70px;
  font-size: 24px;
  font-weight: 700; /* font-family: 'Paperlogy'; */
  padding: 0 10px;
}
.section#type
  .content
  .subContent
  > div#oneday
  > .difference
  > .flow
  > div.origin {
  color: #666;
}
.section#type
  .content
  .subContent
  > div#oneday
  > .difference
  > .flow
  > div.origin
  > .arrow {
  background: linear-gradient(90deg, #85858533, #858585ff 80%);
  clip-path: polygon(
    0% 20%,
    60% 20%,
    60% 0%,
    80% 50%,
    60% 100%,
    60% 80%,
    0% 80%
  );
}
.section#type
  .content
  .subContent
  > div#oneday
  > .difference
  > .flow
  > div.onedayImplant
  > .arrow {
  background: linear-gradient(90deg, #0c7fce33, #0c7fceff 60%);
  clip-path: polygon(
    0% 20%,
    40% 20%,
    40% 0%,
    60% 50%,
    40% 100%,
    40% 80%,
    0% 80%
  );
}

.section#type .content .subContent > div:nth-child(2n) > .head > .title {
  order: 2;
}
.section#type .content .subContent > div:nth-child(2n) {
  position: relative;
}
.section#type .content .subContent > div:nth-child(2n) > div {
  z-index: 1;
}
.section#type .content .subContent > div:nth-child(2n):before {
  position: absolute;
  z-index: 0;
  content: "";
  width: 100vw;
  height: calc(100% + 320px);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #f5fbfd;
  pointer-events: none;
}
.section#type .content .subContent > div > .head > .imgCon {
  border-radius: 20px;
  overflow: hidden;
}

.section#type .content .subContent > div#whole > .way {
  flex-direction: column;
}
.section#type .content .subContent > div#whole > .way > .flexCon {
  gap: 40px;
  width: 100%;
  flex-wrap: wrap;
  justify-content: center;
}
.section#type .content .subContent > div#whole > .way > .flexCon > div {
  width: calc(33% - 40px);
  display: flex;
  flex-direction: column;
  overflow: hidden;
  align-items: center;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 20px;
}
.section#type
  .content
  .subContent
  > div#whole
  > .way
  > .flexCon
  > div
  > .imgCon {
  overflow: hidden;
  order: 2;
  background: white;
  flex-grow: 1;
  padding: 20px;
  text-align: center;
}
.section#type
  .content
  .subContent
  > div#whole
  > .way
  > .flexCon
  > div
  > .imgCon
  img {
  opacity: 0.65;
  width: 90%;
  margin: 0 auto;
}
.section#type
  .content
  .subContent
  > div#whole
  > .way
  > .flexCon
  > div
  > .textCon {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: start;
  padding: 20px;
  background: var(--main-color);
  color: white;
  flex-grow: 1;
}
.section#type
  .content
  .subContent
  > div#whole
  > .way
  > .flexCon
  > div
  > .textCon:before {
  content: "";
  width: 16px;
  height: 8px;
  transform: rotate(-45deg);
  border-left: 3px solid white;
  border-bottom: 3px solid white;
}
.section#type
  .content
  .subContent
  > div#whole
  > .way
  > .flexCon
  > div
  > .textCon
  > span {
  font-size: 28px;
  text-align: left;
  font-weight: 700;
}
.section#type
  .content
  .subContent
  > div#whole
  > .way
  > .flexCon
  > div
  > .textCon
  > div {
  font-size: 18px;
  text-align: left;
  line-height: 1.4;
}

.section#type .content .subContent > div#whole > .difference {
  flex-direction: column;
}
.section#type .content .subContent > div#whole > .difference > .table {
  flex-direction: column;
  border: 5px solid var(--main-color);
  background: #ffffff;
}
.section#type
  .content
  .subContent
  > div#whole
  > .difference
  > .table
  > .flexCon {
  font-size: 20px;
}
.section#type
  .content
  .subContent
  > div#whole
  > .difference
  > .table
  > .flexCon:nth-child(2)
  > div:first-child {
  background: #dfdfdf;
}
.section#type
  .content
  .subContent
  > div#whole
  > .difference
  > .table
  > .flexCon:nth-child(2)
  > div:last-child {
  background: var(--main-color);
  color: white;
}
.section#type
  .content
  .subContent
  > div#whole
  > .difference
  > .table
  > .flexCon
  > div {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px 10px;
  width: 100%;
  text-align: center;
}
.section#type
  .content
  .subContent
  > div#whole
  > .difference
  > .table
  > .flexCon
  > div:nth-child(2n) {
  flex: 0.5;
  background: #757575;
  font-weight: 500;
  color: #ffffff;
}
.section#type
  .content
  .subContent
  > div#whole
  > .difference
  > .table
  > .flexCon
  > div:nth-child(2n-1) {
  flex: 1;
}
.section#type
  .content
  .subContent
  > div#whole
  > .difference
  > .table
  > .flexCon
  > div:first-child {
  color: rgba(0, 0, 0, 0.75);
}
.section#type
  .content
  .subContent
  > div#whole
  > .difference
  > .table
  > .flexCon
  > div:last-child {
  font-weight: 600;
}
.section#type
  .content
  .subContent
  > div#whole
  > .difference
  > .table
  > .flexCon:not(:first-child)
  > div:nth-child(2n-1) {
  border-top: 1px solid rgba(0, 0, 0, 0.15);
}
.section#type
  .content
  .subContent
  > div#whole
  > .difference
  > .table
  > .flexCon:not(:first-child)
  > div:nth-child(2n) {
  border-top: 1px solid rgba(255, 255, 255, 0.95);
}
.section#type
  .content
  .subContent
  > div#whole
  > .difference
  > .table
  > .flexCon
  > div.imgCon
  > img {
  width: 80%;
}

.section#type .content .subContent > div#whole > .fitting {
  flex-direction: column;
}

.section#type .content .subContent > div#sleep > .head > .imgCon {
  border-radius: 20px;
  overflow: hidden;
}
.section#type .content .subContent > div#sleep > .medicine {
  align-items: center;
}
.section#type .content .subContent > div#sleep > .medicine > .imgCon {
  border-radius: 20px;
  overflow: hidden;
}

.section#type .content .subContent > div#custom .why {
  flex-direction: column;
  gap: 80px;
}
.section#type
  .content
  .subContent
  > div#custom
  .why
  > .flexCon:has(> .visibleVideo) {
  gap: 40px;
  align-items: end;
}
.section#type
  .content
  .subContent
  > div#custom
  .why
  > .flexCon:has(> .visibleVideo)
  > * {
  width: 100%;
}
.section#type
  .content
  .subContent
  > div#custom
  .why
  > .flexCon:has(> .visibleVideo)
  > .visibleVideo {
  border-radius: 20px;
  overflow: hidden;
}
.section#type
  .content
  .subContent
  > div#custom
  .why
  > .flexCon:has(> .visibleVideo)
  > .visibleVideo
  iframe {
  aspect-ratio: 16/9;
}

.section#type .content .subContent > div#custom .difference {
  flex-direction: column;
  gap: 40px;
}
.section#type .content .subContent > div#custom .difference > .table {
  flex-direction: column;
  border: 5px solid var(--main-color);
  background: #ffffff;
  width: 80%;
  margin: 0 auto;
}
.section#type
  .content
  .subContent
  > div#custom
  .difference
  > .table
  > .flexCon {
  font-size: 20px;
}
.section#type
  .content
  .subContent
  > div#custom
  .difference
  > .table
  > .flexCon:nth-child(2)
  > div:first-child {
  background: #dfdfdf;
}
.section#type
  .content
  .subContent
  > div#custom
  .difference
  > .table
  > .flexCon:nth-child(2)
  > div:last-child {
  background: var(--main-color);
  color: white;
}
.section#type
  .content
  .subContent
  > div#custom
  .difference
  > .table
  > .flexCon
  > div {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px 10px;
  width: 100%;
  text-align: center;
}
.section#type
  .content
  .subContent
  > div#custom
  .difference
  > .table
  > .flexCon
  > div:nth-child(2n) {
  flex: 0.5;
  background: #757575;
  font-weight: 500;
  color: #ffffff;
}
.section#type
  .content
  .subContent
  > div#custom
  .difference
  > .table
  > .flexCon
  > div:nth-child(2n-1) {
  flex: 1;
}
.section#type
  .content
  .subContent
  > div#custom
  .difference
  > .table
  > .flexCon
  > div:first-child {
  color: rgba(0, 0, 0, 0.75);
}
.section#type
  .content
  .subContent
  > div#custom
  .difference
  > .table
  > .flexCon
  > div:last-child {
  font-weight: 600;
}
.section#type
  .content
  .subContent
  > div#custom
  .difference
  > .table
  > .flexCon:not(:first-child)
  > div:nth-child(2n-1) {
  border-top: 1px solid rgba(0, 0, 0, 0.15);
}
.section#type
  .content
  .subContent
  > div#custom
  .difference
  > .table
  > .flexCon:not(:first-child)
  > div:nth-child(2n) {
  border-top: 1px solid rgba(255, 255, 255, 0.95);
}
.section#type
  .content
  .subContent
  > div#custom
  .difference
  > .table
  > .flexCon
  > div.imgCon
  > img {
  width: 80%;
  border-radius: 20px;
}

.section#type .content .subContent > div#highlevel > .order > .gridCon.three {
  grid-template-columns: repeat(2, 1fr);
  max-width: 60%;
  margin: 0 auto;
}
.section#type .content .subContent > div#highlevel > .upMola {
  flex-direction: column;
  gap: 80px;
}
.section#type
  .content
  .subContent
  > div#highlevel
  > .upMola
  > .flexCon:first-child {
  gap: 40px;
  align-items: center;
}
.section#type
  .content
  .subContent
  > div#highlevel
  > .upMola
  > .flexCon:first-child
  > * {
  width: 100%;
}
.section#type
  .content
  .subContent
  > div#highlevel
  > .upMola
  > .flexCon:first-child
  > .imgCon {
  border-radius: 20px;
  overflow: hidden;
}
.section#type .content .subContent > div#highlevel > .upMola > .order {
  gap: 40px;
}
.section#type
  .content
  .subContent
  > div#highlevel
  > .upMola
  > .order
  > .flexCon {
  flex-direction: column;
  gap: 20px;
}

.section#type .content .subContent > div#highlevel > .planting {
  flex-direction: column;
  gap: 80px;
}
.section#type
  .content
  .subContent
  > div#highlevel
  > .planting
  > .flexCon:first-child {
  gap: 40px;
  align-items: center;
}
.section#type
  .content
  .subContent
  > div#highlevel
  > .planting
  > .flexCon:first-child
  > * {
  width: 100%;
}
.section#type
  .content
  .subContent
  > div#highlevel
  > .planting
  > .flexCon:first-child
  > .imgCon {
  border-radius: 20px;
  overflow: hidden;
  order: 0;
}
.section#type
  .content
  .subContent
  > div#highlevel
  > .planting
  > .flexCon:first-child
  > .title {
  order: 1;
}
.section#type .content .subContent > div#highlevel > .planting .merit {
  gap: 40px;
}
.section#type .content .subContent > div#highlevel > .planting .merit .gridCon {
}
.section#type
  .content
  .subContent
  > div#highlevel
  > .planting
  .merit
  .gridCon
  .flexCon {
  font-size: 20px;
}

/*7*/

.section#special {
}
.section#special > .content {
  flex-direction: row;
  align-items: center;
}
.section#special > .content > div {
  width: 100%;
}
.section#special > .content > .title > a {
  color: white;
  padding: 2px;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  text-decoration: none;
  width: fit-content;
  box-shadow: 0 0px 9px rgb(171 213 255 / 82%);
}
.section#special > .content > .title > a > span.light {
  position: absolute;
  background-image: conic-gradient(
    from 90deg at 50% 50%,
    #ffffff 0,
    #42c2ff 50%,
    #cde9fa 100%
  );
  animation: spin 2s linear infinite;
  z-index: 0;
  inset: -300%;
  pointer-events: none;
}
@keyframes spin {
  100% {
    transform: rotate(1turn);
  }
}
.section#special > .content > .title > a > span.txt {
  width: 100%;
  display: flex;
  padding: 10px 20px;
  background: var(--main-color);
  border-radius: 8px;
  z-index: 1;
  width: fit-content;
  position: relative;
}
/* .section#special > .content > .title > a:before{position:absolute; content : ""; width: calc(100% + 4px); height: calc(100% + 4px); border-radius: 14px; box-sizing: initial; border: 2px solid var(--main-color); top: 50%; left: 50%; transform: translate(-50%, -50%);} */
.section#special > .content > .imgCon {
  position: relative;
}
.section#special > .content > .imgCon > .ab {
  position: absolute;
  bottom: 20px;
  left: 20;
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: start;
  line-height: 1;
}
.section#special > .content > .imgCon > .ab > span {
  font-weight: 600;
  font-size: 20px;
}
.section#special > .content > .imgCon > .ab > p {
  font-weight: 600;
  font-size: 24px;
}

.section#program .content {
  max-width: initial;
  padding: 160px 0 0;
}
.section#program .content > .title {
  max-width: 1440px;
  margin: 0 auto;
}

.section#program .content .gridCon.tab {
  grid-template-columns: repeat(6, 1fr);
  position: sticky;
  top: 70px;
  z-index: 9;
  box-shadow: 0 3px 9px -3px rgba(0, 0, 0, 0.15);
}
.section#program .content .gridCon.tab > a {
  width: 100%;
  color: #111111;
  align-items: center;
  justify-content: center;
  border: 1px solid transparent;
  height: 50px;
  position: relative;
  text-align: center;
  background: rgba(255, 255, 255, 0.8);
  backdrop-filter: blur(4px);
  transition: all 250ms ease-out;
  cursor: pointer;
}
.section#program .content .gridCon.tab > a:hover {
  background: rgba(255, 255, 255, 0.25);
}
.section#program .content .gridCon.tab > a:not(:last-child):before {
  position: absolute;
  content: "";
  right: -1px;
  top: 50%;
  transform: translateY(-50%);
  height: 16px;
  width: 1px;
  background: rgba(0, 0, 0, 0.15);
}
.section#program .content .gridCon.tab > a.on {
  background: var(--main-color);
  color: #ffffff;
}

.section#program .content > .subContent {
  display: flex;
  flex-direction: column;
  gap: 320px;
  overflow: hidden;
  padding-bottom: 160px;
}
.section#program .content > .subContent > div {
  flex-direction: column;
  gap: 80px;
  max-width: 1440px;
  margin: 0 auto;
  width: 100%;
}
.section#program .content .subContent > div:nth-child(2n) {
  position: relative;
}
.section#program .content .subContent > div:nth-child(2n) > div {
  z-index: 1;
}
.section#program .content .subContent > div:nth-child(2n):before {
  position: absolute;
  z-index: 0;
  content: "";
  width: 100vw;
  height: calc(100% + 320px);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #f5fbfd;
  pointer-events: none;
}

.section#program .content > .subContent > div > .title > h3 {
  opacity: 0.15;
  font-weight: 800;
  color: var(--main-color);
}

.section#program .content > .subContent > div#수술상담 {
  flex-direction: row;
  gap: 20px;
  align-items: center;
}
.section#program .content > .subContent > div#수술상담 > * {
  width: 100%;
}
.section#program .content > .subContent > div .visibleVideo {
  flex-direction: column;
  gap: 20px;
}
.section#program .content > .subContent > div .visibleVideo > iframe {
  aspect-ratio: 16/9;
  border-radius: 10px;
  width: 100%;
}
.section#program .content > .subContent > div .visibleVideo > p {
  font-size: 20px;
  line-height: 1.4;
}

.section#program .content > .subContent > div#정밀진단 {
  gap: 80px;
}
.section#program .content > .subContent > div#정밀진단 .condition {
  gap: 20px;
}
/* .section#program .content > .subContent > div#정밀진단 .condition > div{flex-direction: column; gap: 20px; padding: 20px; border: 3px double rgba(0,0,0,.25); align-items: center; text-align: center; justify-content: center; width: 100%;} */
.section#program .content > .subContent > div#정밀진단 .condition > div {
  flex-direction: column;
  align-items: center;
  gap: 20px;
  justify-content: center;
  border: 3px double #aaa;
  padding: 60px 20px;
  font-size: 24px;
  border-radius: 20px;
  width: 100%;
}
.section#program .content > .subContent > div#정밀진단 .condition > div span {
  font-size: 24px;
  font-weight: 600;
  font-family: "Paperlogy";
}
.section#program .content > .subContent > div#정밀진단 .condition > div p {
  font-size: 20px;
  line-height: 1.4;
  text-align: center;
}
.section#program .content > .subContent > div#정밀진단 .visibleVideo {
  flex-direction: column;
  gap: 20px;
}

.section#program .content > .subContent > div#모의수술 {
  max-width: initial;
}
.section#program .content > .subContent > div#모의수술 > .title {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  flex-direction: row;
  align-items: center;
}
.section#program .content > .subContent > div#모의수술 > .title > div {
  width: 100%;
}
.section#program
  .content
  > .subContent
  > div#모의수술
  > .title
  > div.flexCon:not(.visibleVideo) {
  flex-direction: column;
  gap: 20px;
}
.section#program
  .content
  > .subContent
  > div#모의수술
  > .title
  > div.flexCon:not(.visibleVideo)
  > h3 {
  opacity: 0.15;
  font-weight: 800;
  color: var(--main-color);
}
.section#program .content > .subContent > div#모의수술 > .wholeSize {
  position: relative;
  left: calc(50% - 50vw);
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: center;
  height: 300px;
  width: 100vw;
  background: rgba(0, 0, 0, 0.15) url(../images/10541_07_simulation_bg.png)
    no-repeat 50% 50% / 100%;
  margin-bottom: -160px;
  color: white;
  font-size: 36px;
  font-weight: 600;
  font-family: "Paperlogy";
  text-align: center;
}
.section#program .content > .subContent > div#모의수술 > .wholeSize > p {
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: center;
}
.section#program .content > .subContent > div#모의수술 > .wholeSize:before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.75);
  z-index: 0;
}
.section#program .content > .subContent > div#모의수술 > .wholeSize > * {
  z-index: 1;
}

.section#program .content > .subContent > div#수술 > .top {
  gap: 40px;
  align-items: end;
}
.section#program .content > .subContent > div#수술 > .top > div {
  width: 100%;
}
.section#program .content > .subContent > div#수술 > .top > .title > h3 {
  opacity: 0.15;
  font-weight: 800;
  color: var(--main-color);
}
.section#program .content > .subContent > div#수술 > .top > .imgCon {
  border-radius: 10px;
  overflow: hidden;
}

.section#program .content > .subContent > div#수술 > .qna > .title {
  flex-direction: row;
  gap: 40px;
  align-items: end;
}
.section#program .content > .subContent > div#수술 > .qna > .title > .flexCon {
  flex-direction: column;
  gap: 20px;
  width: 100%;
}
.section#program
  .content
  > .subContent
  > div#수술
  > .qna
  > .title
  > .flexCon.visibleVideo {
  order: 0;
}
.section#program
  .content
  > .subContent
  > div#수술
  > .qna
  > .title
  > .flexCon:not(.visibleVideo) {
  order: 1;
}

.section#program .content > .subContent > div#수술 > .beforeSurgery {
  flex-direction: column;
  gap: 40px;
}
.section#program
  .content
  > .subContent
  > div#수술
  > .beforeSurgery
  > .gridCon.four {
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  width: 100%;
}
.section#program
  .content
  > .subContent
  > div#수술
  > .beforeSurgery
  > .gridCon.four
  > div {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  width: 100%;
}
.section#program
  .content
  > .subContent
  > div#수술
  > .beforeSurgery
  > .gridCon.four
  > div:after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.25);
  z-index: 1;
}
.section#program
  .content
  > .subContent
  > div#수술
  > .beforeSurgery
  > .gridCon.four
  > div
  > span {
  position: absolute;
  top: 50%;
  left: 50%;
  text-align: center;
  color: white;
  transform: translate(-50%, -50%);
  font-size: 24px;
  font-weight: 600;
  z-index: 2;
  line-height: 1.2;
  width: 90%;
}

.section#program .content > .subContent > div#수술 > .bone {
  gap: 40px;
  align-items: center;
}
.section#program .content > .subContent > div#수술 > .bone > .title {
  width: 100%;
}
.section#program .content > .subContent > div#수술 > .bone > .flexCon {
  flex-direction: column;
  gap: 20px;
  width: 100%;
}
.section#program
  .content
  > .subContent
  > div#수술
  > .bone
  > .flexCon
  > .imgCon {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}
.section#program
  .content
  > .subContent
  > div#수술
  > .bone
  > .flexCon
  > .imgCon
  > .imgCon.ab {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  animation: imgSlider 5000ms ease-in-out infinite alternate;
}
.section#program
  .content
  > .subContent
  > div#수술
  > .bone
  > .flexCon
  > .imgCon
  > .imgCon.ab
  > img {
  min-width: 700px;
}
.section#program
  .content
  > .subContent
  > div#수술
  > .bone
  > .flexCon
  > .imgCon:before,
.section#program
  .content
  > .subContent
  > div#수술
  > .bone
  > .flexCon
  > .imgCon:after {
  animation: lineSlider 5000ms ease-in-out infinite alternate;
  z-index: 1;
}
.section#program
  .content
  > .subContent
  > div#수술
  > .bone
  > .flexCon
  > .imgCon:before {
  position: absolute;
  content: "";
  top: 0;
  width: 3px;
  right: 0;
  height: 100%;
  background: white;
}
.section#program
  .content
  > .subContent
  > div#수술
  > .bone
  > .flexCon
  > .imgCon:after {
  position: absolute;
  content: "←→";
  top: 50%;
  right: 1px;
  font-family: "Paperlogy";
  transform: translate(calc(50% - 1px), -50%);
  width: 32px;
  height: 32px;
  border-radius: 50%;
  border: 2px solid white;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: 24px;
  font-weight: 600;
}

.section#program .content > .subContent > div#수술 > .plant {
  align-items: center;
  gap: 40px;
  flex-direction: row;
}
.section#program .content > .subContent > div#수술 > .plant > * {
  width: 100%;
}

.section#program .content > .subContent > div#보철물제작.order .gridCon.three {
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
}

.section#program .content > .subContent > div#보증기간 {
}
.section#program .content > .subContent > div#보증기간 > .union {
  gap: 40px;
}
.section#program .content > .subContent > div#보증기간 > .union > div {
  width: 100%;
}
.section#program .content > .subContent > div#보증기간 > .union > .imgCon {
  border-radius: 10px;
  overflow: hidden;
}
@keyframes imgSlider {
  0% {
    width: 20%;
  }
  30% {
    width: 20%;
  }
  70% {
    width: 80%;
  }
  100% {
    width: 80%;
  }
}
@keyframes lineSlider {
  0% {
    right: 80%;
  }
  30% {
    right: 80%;
  }
  70% {
    right: 20%;
  }
  100% {
    right: 20%;
  }
}
/*8*/
.section#보증제도 {
}
.section#보증제도 .content > .order {
  flex-direction: column;
  gap: 40px;
}
.section#보증제도 .content > .order > .gridCon.three {
  grid-template-columns: repeat(3, 1fr);
}
.section#보증제도 .content > .order > .gridCon.three > div {
}
.section#보증제도 .content > .order > .gridCon.three > div > .imgCon {
  border: 1px solid #ccc;
}
.section#보증제도 .content > .order > .gridCon.three > div > .imgCon > img {
  display: block;
  width: 80%;
  margin: 0 auto;
}

.section#보증제도 .content > .fitting {
  flex-direction: column;
  gap: 40px;
}

/*9*/
.section#care {
}
.section#care .content {
  flex-direction: row;
  gap: 40px;
  align-items: center;
}
.section#care .map {
  width: 100%;
  position: relative;
  max-width: 710px;
}
.section#care .map img {
  width: 100%;
}
.section#care .map a.location {
  position: absolute;
  padding: 3px;
  background: transparent;
  height: 4.5%;
  width: 10.7%;
}
.section#care .map a.location#강릉 {
  top: 17.5%;
  right: 13.5%;
}
.section#care .map a.location#명동 {
  top: 18.8%;
  left: 19.8%;
}
.section#care .map a.location#수원 {
  top: 24%;
  left: 19.1%;
}
.section#care .map a.location#제천 {
  top: 29.8%;
  right: 26.8%;
}
.section#care .map a.location#안동 {
  top: 39.9%;
  right: 16.8%;
}
.section#care .map a.location#영천 {
  top: 43.8%;
  right: 29.1%;
}
.section#care .map a.location#대구 {
  top: 46.5%;
  right: 41.6%;
}
.section#care .map a.location#덕영 {
  top: 51.5%;
  right: 43%;
}
.section#care .map a.location#밀양 {
  top: 58.3%;
  right: 40%;
}
.section#care .map a.location#진주 {
  top: 65%;
  right: 49.5%;
}
.section#care .map a.location#마산 {
  bottom: 23.9%;
  right: 40.2%;
}
.section#care .map a.location#여수 {
  bottom: 18%;
  left: 31%;
}
.section#care .map a.location#창원 {
  bottom: 22.3%;
  right: 17.9%;
}
.section#care .map a.location#김해 {
  bottom: 27.9%;
  right: 13.8%;
}
.section#care .map a.location#울산 {
  bottom: 34.2%;
  right: 8%;
}
.section#care .map a.location#경주 {
  bottom: 40.4%;
  right: 9.3%;
}
.section#care .map a.location#포항죽도 {
  top: 44.3%;
  right: 4.4%;
  width: 12.8%;
}
.section#care .map a.location#포항오천 {
  top: 49.4%;
  right: 2.6%;
  width: 12.8%;
}
.section#care .map a.location#구제주 {
  bottom: 4.35%;
  left: 26.2%;
}
.section#care .map a.location#신제주 {
  bottom: 8.2%;
  left: 2.2%;
}

.section#주위염 {
  background: url(../images/10541_09_inf_bg.png) no-repeat 50% 50% / cover;
}
.section#주위염 > .content {
  padding: 240px 0;
}
.section#주위염 > .content .title {
  width: 70%;
}
.section#주위염 > .content > .title > * {
  text-shadow: 0 0 9px rgba(0, 0, 0, 0.35);
  color: white;
}
.section#주위염 > .content > .title h3 {
  opacity: 0.35;
  font-weight: 800;
  color: var(--main-color);
  text-shadow: none;
}

.section#core .order {
  flex-direction: column;
}
.section#core .order div.flexCon {
  flex-direction: column;
  gap: 20px;
  width: 100%;
  align-items: start;
}
.section#core .order div.flexCon > .imgCon {
  border-radius: 10px;
  width: 100%;
  overflow: hidden;
}
.section#core .order div.flexCon > .imgCon img {
}
.section#core .order div.flexCon > .label {
  border-radius: 20px;
  background: var(--main-color);
  color: white;
  font-weight: 700;
  display: flex;
  place-content: center;
  padding: 10px 20px;
}
.section#core .order div.flexCon > .textCon {
  display: flex;
  width: 100%;
  flex-direction: column;
  gap: 20px;
}
.section#core .order div.flexCon > .textCon > span {
  font-size: 20px;
  font-weight: 600;
}
.section#core .order div.flexCon > .textCon > p {
  line-height: 1.2;
}

@media all and (max-width: 1440px) {
  .section#type .content {
    padding: 160px 0 0;
  }
  .section#type .content > .title {
    padding: 0 20px;
  }
  .section#type .content > .subContent {
    padding: 0 20px 160px;
  }

  .section#type .content .subContent > div#custom .difference > .table {
    width: 100%;
  }

  .section#program .content {
    padding: 160px 0 0;
  }
  .section#program .content > .title {
    padding: 0 20px;
  }
  .section#program .content > .subContent {
    padding: 0 20px 160px;
  }
  .section#program
    .content
    > .subContent
    > div#수술
    > .bone
    > .flexCon
    > .imgCon
    > .imgCon.ab
    > img {
    min-width: calc(50vw - 40px);
  }

  .section#주위염 > .content {
    padding: 240px 20px;
  }
}
@media all and (max-width: 1280px) {
  .section#type .content .subContent > div#whole > .way > .flexCon > div {
    width: calc(50% - 20px);
  }
  .section#type .content .subContent > div#oneday > .difference {
    flex-direction: row;
  }
  .section#type .content .subContent > div#oneday > .difference > .title {
    max-width: initial;
    flex: 1;
  }
  .section#type .content .subContent > div#oneday > .difference > .flow {
    flex-direction: row;
    flex: 0.5;
  }
  .section#type .content .subContent > div#oneday > .difference > .flow > div {
    flex-direction: column;
    width: 100%;
  }
  .section#type
    .content
    .subContent
    > div#oneday
    > .difference
    > .flow
    > div
    > *:not(.arrow) {
    min-height: 40px;
    width: 100%;
  }
  .section#type
    .content
    .subContent
    > div#oneday
    > .difference
    > .flow
    > div
    > .arrow {
    flex: initial;
    width: 100%;
    height: 100px;
    justify-content: center;
    align-items: initial;
    padding: 20px 0;
    font-size: 18px;
  }
  .section#type
    .content
    .subContent
    > div#oneday
    > .difference
    > .flow
    > div.origin
    > .arrow {
    background: linear-gradient(180deg, #85858533, #858585ff 80%);
    clip-path: polygon(
      20% 0%,
      80% 0%,
      80% 60%,
      100% 60%,
      50% 100%,
      0% 60%,
      20% 60%
    );
  }
  .section#type
    .content
    .subContent
    > div#oneday
    > .difference
    > .flow
    > div.onedayImplant
    > .arrow {
    background: linear-gradient(180deg, #0c7fce33, #0c7fceff 80%);
    clip-path: polygon(
      20% 0%,
      80% 0%,
      80% 40%,
      100% 40%,
      50% 80%,
      0% 40%,
      20% 40%
    );
  }

  .section#type .content .subContent > div:nth-child(2n) > .head > .title {
    order: 1;
  }
  .section#type .content .subContent > div:nth-child(2n - 1) .head > .title {
    order: 2;
  }
}

@media all and (max-width: 1080px) {
  .section#type .content .subContent > div#highlevel > .order > .gridCon.three {
    max-width: initial;
  }
  .section#type .content .subContent > div#whole > .way > .flexCon > div {
    width: calc(50% - 40px);
  }

  .section#special > .content {
    flex-direction: column;
  }

  .section#program
    .content
    > .subContent
    > div#수술
    > .beforeSurgery
    > .gridCon.four {
    grid-template-columns: repeat(2, 1fr);
  }

  .section#program .content > .subContent > div#수술 > .bone {
    flex-direction: column;
    align-items: start;
  }
  .section#program
    .content
    > .subContent
    > div#수술
    > .bone
    > .flexCon
    > .imgCon
    > .imgCon.ab
    > img {
    min-width: calc(100vw - 40px);
  }

  .section#program
    .content
    > .subContent
    > div#보철물제작.order
    .gridCon.three {
    grid-template-columns: repeat(1, 1fr);
  }

  .section#care .content {
    flex-direction: column;
  }
}
@media all and (max-width: 768px) {
  .section#implant .content .subContent .gridCon.implant {
    grid-template-columns: repeat(2, 1fr);
  }

  .section#type .content .subContent > div .head {
    flex-direction: column;
  }
  .section#type .content .gridCon.tab {
    grid-template-columns: repeat(3, 1fr);
  }
  .section#type .content .gridCon.tab > a {
    border: 1px solid #ccc;
  }
  .section#type .content .gridCon.tab > a:not(:last-child):before {
    display: none;
  }

  .section#type .content .subContent > div .merit .four {
    grid-template-columns: repeat(2, 1fr);
  }
  .section#type .content .subContent > div#oneday > .difference {
    flex-direction: column;
  }

  .section#type .content .subContent > div#whole > .way > .flexCon {
    flex-wrap: initial;
    flex-direction: column;
  }
  .section#type .content .subContent > div#whole > .way > .flexCon > div {
    width: 100%;
  }

  .section#type .content .subContent > div#sleep > .medicine {
    flex-direction: column;
  }

  .section#type
    .content
    .subContent
    > div#highlevel
    > .upMola
    > .flexCon:first-child {
    flex-direction: column;
  }
  .section#type
    .content
    .subContent
    > div#highlevel
    > .upMola
    > .flexCon:first-child
    > .title {
    order: 1;
  }
  .section#type
    .content
    .subContent
    > div#highlevel
    > .upMola
    > .flexCon:first-child
    > .imgCon {
    order: 0;
  }
  .section#type
    .content
    .subContent
    > div#highlevel
    > .planting
    > .flexCon:first-child {
    flex-direction: column;
  }

  .section#program .content .gridCon.tab {
    grid-template-columns: repeat(3, 1fr);
  }
  .section#program .content .gridCon.tab > a {
    border: 1px solid #ccc;
  }
  .section#program .content .gridCon.tab > a:not(:last-child):before {
    display: none;
  }

  .section#program .content > .subContent > div#수술상담 {
    flex-direction: column;
    gap: 40px;
    align-items: center;
  }

  .section#program .content > .subContent > div#정밀진단 .condition {
    flex-direction: column;
  }

  .section#program .content > .subContent > div#모의수술 > .wholeSize > p {
    flex-direction: column;
  }
  .section#program .content > .subContent > div#모의수술 > .title {
    flex-direction: column;
  }

  .section#program .content > .subContent > div#수술 > .top {
    flex-direction: column;
  }
  .section#program .content > .subContent > div#수술 > .top > .imgCon {
    order: 0;
  }
  .section#program .content > .subContent > div#수술 > .top > .title {
    order: 1;
  }
  .section#program .content > .subContent > div#수술 > .qna > .title {
    flex-direction: column;
  }
  .section#program
    .content
    > .subContent
    > div#수술
    > .qna
    > .title
    > .flexCon.visibleVideo {
    order: 1;
  }
  .section#program
    .content
    > .subContent
    > div#수술
    > .qna
    > .title
    > .flexCon:not(.visibleVideo) {
    order: 0;
  }

  .section#program .content > .subContent > div#수술 > .plant {
    flex-direction: column;
  }
  .section#program .content > .subContent > div#수술 > .plant > .visibleVideo {
    order: 2;
  }

  .section#program .content > .subContent > div#보증기간 > .union {
    flex-direction: column;
  }

  .section#보증제도 .content > .order > .gridCon.three {
    grid-template-columns: repeat(1, 1fr);
  }
}
@media all and (max-width: 480px) {
  .section#implant
    .content
    .subContent
    .flexCon.structure
    > .decomposition
    > div
    > .imgCon {
    position: absolute;
    z-index: 0;
    right: 20px;
    opacity: 0.35;
  }
  .section#implant
    .content
    .subContent
    .flexCon.structure
    > .decomposition
    > div
    > .textCon {
    z-index: 1;
  }

  .section#type
    .content
    .subContent
    > div
    > .qna
    > .qlist
    > .accordion
    > .question {
    font-size: 20px;
  }
  .section#type
    .content
    .subContent
    > div
    > .qna
    > .qlist
    > .accordion
    > .answer {
    font-size: 16px;
  }
  .section#type
    .content
    .subContent
    > div
    > .qna
    > .qlist
    > .accordion
    > .question
    > div {
    width: 16px;
    height: 16px;
  }
  .section#type
    .content
    .subContent
    > div#whole
    > .difference
    > .table
    > .flexCon {
    font-size: 16px;
  }

  .section#type .content .subContent > div#highlevel .merit .four {
    grid-template-columns: repeat(1, 1fr);
  }

  .section#type .content .subContent > div#highlevel > .order > .gridCon.three {
    grid-template-columns: repeat(1, 1fr);
  }

  .section#program .content > .subContent > div#모의수술 > .wholeSize {
    font-size: 28px;
  }
  .section#program
    .content
    > .subContent
    > div#수술
    > .beforeSurgery
    > .gridCon.four {
    grid-template-columns: repeat(1, 1fr);
  }

  .section#주위염 > .content .title {
    width: 100%;
  }
  .section#주위염 {
    background: url(../images/10541_09_inf_bg.png) no-repeat 60% 50% / cover;
  }
}

@media all and (max-width: 376px) {
}
